# -*- coding: utf-8 -*-

# Learn more: https://github.com/kennethreitz/setup.py

from setuptools import setup, find_packages


with open("README.md") as f:
    readme = f.read()

with open("LICENSE") as f:
    license = f.read()

setup(
    name="selective_recalibration",
    version="0.0.1",
    description="Selective Recalibrators",
    long_description=readme,
    author="anonymous",
    author_email="anonymous",
    license=license,
    packages=find_packages(exclude=("tests")),
)